# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "ipsec '{1}' 작업 '{2}' 구성 실패: '{3}'"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "암호화 알고리즘이 null인 경우 암호화 키를 설정할 수 없음"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "암호화 알고리즘이 null이 아닌 경우 암호화 키를 설정해야 함"
com.vmware.esx.network.ipsec.sp.mode.set.error = '작업이 IPSEC가 아닌 경우 모드를 설정 해제해야 함'
com.vmware.esx.network.ipsec.sp.mode.unset.error = '작업이 IPSEC인 경우 모드를 설정해야 함'
com.vmware.esx.network.ipsec.sp.saName.set.error = '작업이 IPSEC가 아닌 경우 association_name을 설정 해제해야 함'
com.vmware.esx.network.ipsec.sp.saName.unset.error = '작업이 IPSEC인 경우 association_name을 설정해야 함'
